korhonen.cc/package.json

65 lines
2.4 KiB
JSON

{
"comments": {
"dependencies": {},
"devDependencies": {
"@fontsource/mulish": "github.com/hugo-toha/toha/v4",
"@fortawesome/fontawesome-free": "github.com/hugo-toha/toha/v4",
"autoprefixer": "github.com/hugo-toha/toha/v4",
"bootstrap": "github.com/hugo-toha/toha/v4",
"eslint": "github.com/hugo-toha/toha/v4",
"eslint-config-prettier": "github.com/hugo-toha/toha/v4",
"eslint-config-standard": "github.com/hugo-toha/toha/v4",
"eslint-plugin-import": "github.com/hugo-toha/toha/v4",
"eslint-plugin-n": "github.com/hugo-toha/toha/v4",
"eslint-plugin-no-jquery": "github.com/hugo-toha/toha/v4",
"eslint-plugin-promise": "github.com/hugo-toha/toha/v4",
"feather-icons": "github.com/hugo-toha/toha/v4",
"filterizr": "github.com/hugo-toha/toha/v4",
"flag-icon-css": "github.com/hugo-toha/toha/v4",
"fuse.js": "github.com/hugo-toha/toha/v4",
"highlight.js": "github.com/hugo-toha/toha/v4",
"imagesloaded": "github.com/hugo-toha/toha/v4",
"include-media": "github.com/hugo-toha/toha/v4",
"ityped": "github.com/hugo-toha/toha/v4",
"katex": "github.com/hugo-toha/toha/v4",
"mark.js": "github.com/hugo-toha/toha/v4",
"mermaid": "github.com/hugo-toha/toha/v4",
"plyr": "github.com/hugo-toha/toha/v4",
"popper.js": "github.com/hugo-toha/toha/v4",
"postcss": "github.com/hugo-toha/toha/v4",
"postcss-cli": "github.com/hugo-toha/toha/v4"
}
},
"dependencies": {},
"devDependencies": {
"@fontsource/mulish": "4.5.13",
"@fortawesome/fontawesome-free": "^6.2.0",
"autoprefixer": "^10.4.13",
"bootstrap": "^4.6.2",
"eslint": "^8.31.0",
"eslint-config-prettier": "^8.6.0",
"eslint-config-standard": "^17.0.0",
"eslint-plugin-import": "^2.26.0",
"eslint-plugin-n": "^15.6.0",
"eslint-plugin-no-jquery": "^2.7.0",
"eslint-plugin-promise": "^6.1.1",
"feather-icons": "^4.29.1",
"filterizr": "^2.2.4",
"flag-icon-css": "^4.1.7",
"fuse.js": "^6.6.2",
"highlight.js": "^11.6.0",
"imagesloaded": "^5.0.0",
"include-media": "^1.4.10",
"ityped": "^1.0.3",
"katex": "^0.16.3",
"mark.js": "^8.11.1",
"mermaid": "^9.2.1",
"plyr": "^3.7.2",
"popper.js": "^1.16.1",
"postcss": "^8.4.21",
"postcss-cli": "^8.3.1"
},
"name": "korhonen.cc",
"version": "0.1.0"
}